zabbix_export:
  version: '5.4'
  date: '2021-05-07T12:37:47Z'
  groups:
    -
      uuid: 5fbce998c219499a99fa08e0e65b9393
      name: one
  templates:
    -
      uuid: 3bcdbf9a797648a7bc48bd02223a4b38
      template: '111'
      name: '111'
      templates:
        -
          name: 222-renamed
      groups:
        -
          name: one
    -
      uuid: 9d78fd94f9d64e988d8729cd5fe1bd58
      template: 222-renamed
      name: 222-renamed
      groups:
        -
          name: one
